From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 14 December 2006<P>

calypso, about <a href="/blend/wv.cgi?id=2006.12.13.17.26.23418">Reclaiming the Light</a>:<BR>
glad to see you again, and with this poignant work. had some old chat friends ask about you recently.<BR>
<BR>
Thanks for the comments from each of you. Been busy seeing to the Capt as he came in frail like I was half a decade ago when he saw to me. Gaining ground by the day now. Happy Holidays and fair winds to all! ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 14 December 2006<P>

Blakey- Thankyou. and whats this fav folder you speak of? is their really a device on here that allows you to put all your fav submissions in one convenient location? if so please inform me of how to use it....<BR>
<BR>
B.K. - Thankyou! and its good to be back, how ya been yo?<BR>
<BR>
aparajita, thankyou and your welcome. glad to be back how ya been yo?
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 14 December 2006<P>

chris, about <a href="/blend/wv.cgi?id=2006.12.11.19.44.581">All Stories Are True</a>: fantastic little piece, i do quite enjoy the opening line, and the whole first verse.  the ending was quite fantastic as well...<BR>
<BR>
hairdiva, about <a href="/blend/wv.cgi?id=2006.12.10.12.24.5615">Damaged</a>:<BR>
good stuff yo. <BR>
"I am damaged.  <BR>
And no rain will take it away"<BR>
THAT, is freakin cool though.<BR>
<BR>
abogadalbny, about <a href="/blend/wv.cgi?id=2006.12.10.01.27.17405">An Ugly Betty Christmas</a>:<BR>
"I am beautiful just because you said so" ahhhh. thats wicked.<BR>
<BR>
annski808, about <a href="/blend/wv.cgi?id=2006.12.08.03.13.22606">spare me a song</a>: this is so cool. you've got the words going to a beat in my head... but damn those last seven lines are what made me love it to death.<BR>
<BR>
B.K., about <a href="/blend/wv.cgi?id=2006.12.05.22.39.19893">Until Sugar Isn't Sweet</a>:<BR>
y'know you've got such a fun playful style, I've forgotten how much i loved it....  like, for example this:<BR>
"I&#146;ll love you till Pandas don&#146;t come in black and white<BR>
Till Monarchs refuse to butterfly<BR>
Till Hyenas refuse to laugh<BR>
Till Spacemen build a house from moon glass<BR>
Until turtles win an Olympics of fast"<BR>
that put a smile on my face i must say....<BR>
<BR>
badnews, about <a href="/blend/wv.cgi?id=2006.12.03.20.18.23484">I Love The Way You Love Me</a>: very very cool.  "with your..." VERY cool.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 December 2006<P>

calypso, about <a href="/blend/wv.cgi?id=2006.12.13.17.26.23418">Reclaiming the Light</a>: Nice repost, think you got front page with this the first time right? Good to see you back on the page.<BR>
<BR>
blessed23; Marsh we only get one go round on this earth and I'm gonna play all the way I've decided ha. Thank you for your comments. I love to make ya'll smile, that's my intention. <BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=1762">no white flag</a><BR>
Date: 14 December 2006<P>

Hello from a northern neibor, no grits here,and,ironicly,I dont know what canadian bacon is,but wouldnt be winter here without some mention or w/e of skates.<BR>
This is for everyone<BR>
<a href="http://ecard.ashland.edu/2004admission/index.html">http://ecard.ashland.edu/2004admission/index.html</a>
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 December 2006<P>

no white flag; I know you know what cold is for certain where we only flit around the edges of it. Last week it was eleven degrees here and this week it's headed into the upper sixties. Just enough to make us all sick...ugh  And Canadian Bacon is good, more meat on the pieces than strip bacon here...ha <BR>
<BR>
The card was lovely just as the one Rens put on the page. Thanks for sharing.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 14 December 2006<P>

blessed23, about <a href="/blend/wv.cgi?id=2006.12.13.04.30.7392">Winter Said</a>:<BR>
This is very touching.<BR>
Loved these lines most:<BR>
"and your forever goodbye<BR>
                 that perpetuates itself<BR>
                      in your miraculous smile"<BR>
<BR>
                          "And I will die<BR>
                              all<BR>
                                alone"
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 14 December 2006<P>

blessed23, my favs folder actually lives on my PC. It is nothing more than a group of shortcuts to inspirational web pages (the Blender accounts for a large portion of these)that I visit whenever the mood strikes. I've played with the idea of seperating them into different categories but I think it is more fun to browse through them randomly.
<HR>